<?xml version="1.0" encoding="windows-1252" standalone="no" ?>
<GopherDemoFile>

  <Libraries>
    <Library FileName="eroc.dll">
      <Function Name="Clear"/>
      <Function Name="DebugGrid"/>
      <Function Name="BackgroundColor">
        <Param Name="Red"/>
        <Param Name="Green"/>
        <Param Name="Blue"/>
      </Function>
      <Function Name="Background">
        <Param Name="ImageNr"/>
      </Function>
      <Function Name="BackgroundFade">
        <Param Name="ImageNr"/>
        <Param Name="Opacity"/>
      </Function>
      <Function Name="FastBackground">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="SizeX"/>
        <Param Name="SizeY"/>
      </Function>
      <Function Name="Image">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
      </Function>
      <Function Name="Animate">
        <Param Name="AnimNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="Time"/>
      </Function>
      <Function Name="PrintNr">
        <Param Name="Nr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
      </Function>
      <Function Name="ShowFPS">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
      </Function>
      <Function Name="CircularBlur">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Degrees"/>
        <Param Name="Brightness"/>
        <Param Name="FrameNr"/>
        <Param Name="Rotate"/>
        <Param Name="FlipX"/>
      </Function>
      <Function Name="Wave">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="WavesX"/>
        <Param Name="WavesY"/>
        <Param Name="SizeX"/>
        <Param Name="SizeY"/>
        <Param Name="OffsetX"/>
        <Param Name="OffsetY"/>
      </Function>
      <Function Name="Rasterize">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="dBrAlphaCut"/>
        <Param Name="dBrBlur"/>
        <Param Name="dBrRampLev"/>
        <Param Name="dBrRampSiz"/>
        <Param Name="dDaBlur"/>
        <Param Name="dDaRampLev"/>
        <Param Name="dDaRampSiz"/>
        <Param Name="dDelay"/>
        <Param Name="dStep "/>
      </Function>
      <Function Name="MovieJitter">
        <Param Name="ImageNr"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
        <Param Name="Amount"/>
      </Function>
      <Function Name="CreditsTFG">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Jitter"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
      </Function>
      <Function Name="CreditsSeven">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Jitter"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
      </Function>
      <Function Name="CreditsDrone">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Jitter"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
      </Function>
      <Function Name="CreditsSetec">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Jitter"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
      </Function>
      <Function Name="CreditsCoplan">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Jitter"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="FrameNr"/>
      </Function>
      <Function Name="DisplayText">
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Rotate"/>
        <Param Name="Scale"/>
        <Param Name="Opacity"/>
        <Param Name="TextNr"/>
        <Param Name="FontNr"/>
        <Param Name="Red"/>
        <Param Name="Green"/>
        <Param Name="Blue"/>
      </Function>
      <Function Name="BackgroundTint">
        <Param Name="Opacity"/>
        <Param Name="Red"/>
        <Param Name="Green"/>
        <Param Name="Blue"/>
      </Function>
      <Function Name="Fog">
        <Param Name="ImageNr"/>
        <Param Name="ImageNrMask"/>
        <Param Name="PosX"/>
        <Param Name="PosY"/>
        <Param Name="Width"/>
        <Param Name="Height"/>
        <Param Name="Opacity"/>
        <Param Name="Red"/>
        <Param Name="Green"/>
        <Param Name="Blue"/>
        <Param Name="FrameNr"/>
      </Function>
    </Library>
  </Libraries>

  <Demo>
    <Settings InputMusicFile="data\eroc.ogg" NumberOfInputSurfaces="1" RunningTime="282000" UseOpenGL="true"/>
    <Summary>
      <Author>
				Various Fulcrum ppl
			</Author>
      <Group>
				Fulcrum
			</Group>
      <ExtraInfo></ExtraInfo>
    </Summary>
    <Track>
      <Event EndTime="282000" FunctionName="PrintNr" LibraryFileName="eroc.dll" StartTime="0">
        <param end="2820" start="0"/>
        <param end="10" start="10"/>
        <param end="570" start="570"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="282000" FunctionName="ShowFPS" LibraryFileName="eroc.dll" StartTime="0">
        <param end="705" start="705"/>
        <param end="570" start="570"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="103140" FunctionName="DisplayText" LibraryFileName="eroc.dll" StartTime="93140">
        <param end="100" start="100"/>
        <param end="3000" start="2700"/>
        <param end="-300" start="-350"/>
        <param end="2000" start="1900"/>
        <param end="256" start="256"/>
        <param end="0" start="0"/>
        <param end="3" start="2"/>
        <param end="255" start="59"/>
        <param end="24" start="255"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="123300" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="64" start="0"/>
        <param end="255" start="189"/>
        <param end="255" start="255"/>
        <param end="253" start="190"/>
        <param end="500" start="0"/>
      </Event>
      <Event EndTime="143300" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="123300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="64" start="64"/>
        <param end="255" start="255"/>
        <param end="255" start="255"/>
        <param end="253" start="253"/>
        <param end="2500" start="500"/>
      </Event>
      <Event EndTime="147800" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="143300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="8" start="64"/>
        <param end="249" start="255"/>
        <param end="3" start="255"/>
        <param end="3" start="253"/>
        <param end="2950" start="2500"/>
      </Event>
      <Event EndTime="258370" FunctionName="Wave" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="67" start="67"/>
        <param end="1300" start="1300"/>
        <param end="2250" start="2250"/>
        <param end="900" start="900"/>
        <param end="255" start="255"/>
        <param end="3" start="2"/>
        <param end="0" start="0"/>
        <param end="0" start="10"/>
        <param end="10" start="10"/>
        <param end="1" start="1"/>
        <param end="1000" start="10"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="103580" FunctionName="DisplayText" LibraryFileName="eroc.dll" StartTime="93580">
        <param end="100" start="100"/>
        <param end="4000" start="5000"/>
        <param end="-200" start="-350"/>
        <param end="2100" start="2100"/>
        <param end="255" start="255"/>
        <param end="1" start="1"/>
        <param end="2" start="2"/>
        <param end="255" start="255"/>
        <param end="255" start="255"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="123300" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="64" start="0"/>
        <param end="176" start="0"/>
        <param end="254" start="0"/>
        <param end="176" start="0"/>
        <param end="3800" start="3500"/>
      </Event>
      <Event EndTime="143300" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="123300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="64" start="64"/>
        <param end="176" start="176"/>
        <param end="254" start="254"/>
        <param end="176" start="176"/>
        <param end="5000" start="3800"/>
      </Event>
      <Event EndTime="147800" FunctionName="Fog" LibraryFileName="eroc.dll" StartTime="143300">
        <param end="69" start="69"/>
        <param end="70" start="70"/>
        <param end="0" start="0"/>
        <param end="4000" start="4000"/>
        <param end="8000" start="8000"/>
        <param end="2000" start="2000"/>
        <param end="8" start="64"/>
        <param end="223" start="176"/>
        <param end="2" start="254"/>
        <param end="4" start="176"/>
        <param end="5300" start="5000"/>
      </Event>
      <Event EndTime="233300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="229000">
        <param end="47" start="47"/>
        <param end="-756" start="-2200"/>
        <param end="4200" start="4200"/>
        <param end="-1000" start="-1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="234300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="233300">
        <param end="47" start="47"/>
        <param end="-756" start="-756"/>
        <param end="4200" start="4200"/>
        <param end="-1001" start="-1001"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="236300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="234300">
        <param end="47" start="47"/>
        <param end="-756" start="-756"/>
        <param end="4200" start="4200"/>
        <param end="-1001" start="-1001"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="CreditsTFG" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="6700" start="6200"/>
        <param end="3000" start="3000"/>
        <param end="0" start="0"/>
        <param end="3" start="1"/>
        <param end="1100" start="1000"/>
        <param end="255" start="255"/>
        <param end="100" start="1"/>
      </Event>
      <Event EndTime="263100" FunctionName="CreditsSeven" LibraryFileName="eroc.dll" StartTime="258370">
        <param end="4100" start="3700"/>
        <param end="3200" start="3000"/>
        <param end="-200" start="-90"/>
        <param end="3" start="3"/>
        <param end="1000" start="1100"/>
        <param end="255" start="255"/>
        <param end="100" start="1"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="177350" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="169200">
        <param end="24" start="24"/>
        <param end="3150" start="3150"/>
        <param end="5150" start="5150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="233300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="219000">
        <param end="47" start="47"/>
        <param end="2800" start="-2000"/>
        <param end="4000" start="4000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="234300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="233300">
        <param end="47" start="47"/>
        <param end="2800" start="2800"/>
        <param end="4000" start="4000"/>
        <param end="1001" start="1001"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="236300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="234300">
        <param end="47" start="47"/>
        <param end="2800" start="2800"/>
        <param end="4000" start="4000"/>
        <param end="1001" start="1001"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="65" start="65"/>
        <param end="1390" start="1390"/>
        <param end="1470" start="1470"/>
        <param end="930" start="930"/>
        <param end="255" start="255"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="7200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="6200">
        <param end="3" start="3"/>
        <param end="5000" start="4900"/>
        <param end="2000" start="1800"/>
        <param end="1670" start="1670"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="9000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="7200">
        <param end="3" start="3"/>
        <param end="5180" start="5000"/>
        <param end="2180" start="2000"/>
        <param end="1670" start="1670"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="9800" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="9000">
        <param end="3" start="3"/>
        <param end="5260" start="5180"/>
        <param end="2340" start="2180"/>
        <param end="1000" start="1670"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="134600" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="22" start="22"/>
        <param end="2950" start="2700"/>
        <param end="4100" start="4150"/>
        <param end="700" start="500"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="173200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="169200">
        <param end="22" start="22"/>
        <param end="2050" start="2050"/>
        <param end="5290" start="5290"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="234300" FunctionName="BackgroundTint" LibraryFileName="eroc.dll" StartTime="224300">
        <param end="100" start="0"/>
        <param end="144" start="0"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="236300" FunctionName="BackgroundTint" LibraryFileName="eroc.dll" StartTime="234300">
        <param end="128" start="100"/>
        <param end="217" start="144"/>
        <param end="34" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="239300" FunctionName="BackgroundTint" LibraryFileName="eroc.dll" StartTime="236300">
        <param end="0" start="128"/>
        <param end="180" start="217"/>
        <param end="34" start="34"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="258370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="66" start="66"/>
        <param end="1450" start="1450"/>
        <param end="2230" start="2230"/>
        <param end="900" start="900"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="263100" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="258370">
        <param end="46" start="46"/>
        <param end="2100" start="2100"/>
        <param end="2600" start="2600"/>
        <param end="1500" start="1500"/>
        <param end="30" start="2"/>
        <param end="1000" start="1000"/>
        <param end="250" start="1"/>
        <param end="-700" start="-700"/>
        <param end="1" start="1"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="7190" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="6200">
        <param end="5" start="5"/>
        <param end="5000" start="4900"/>
        <param end="3500" start="3700"/>
        <param end="1000" start="1000"/>
        <param end="0" start="90"/>
        <param end="500" start="0"/>
        <param end="1" start="1"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="9000" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="7200">
        <param end="5" start="5"/>
        <param end="5180" start="5000"/>
        <param end="3320" start="3500"/>
        <param end="1000" start="1000"/>
        <param end="0" start="0"/>
        <param end="500" start="500"/>
        <param end="1" start="1"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="9800" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="9000">
        <param end="5" start="5"/>
        <param end="5260" start="5180"/>
        <param end="3160" start="3320"/>
        <param end="598" start="1000"/>
        <param end="90" start="0"/>
        <param end="10" start="500"/>
        <param end="100" start="1"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="81370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="72370">
        <param end="62" start="62"/>
        <param end="960" start="500"/>
        <param end="4550" start="5300"/>
        <param end="2000" start="30"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="110920" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="107920">
        <param end="22" start="22"/>
        <param end="1724" start="1540"/>
        <param end="5200" start="5200"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="118300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="110920">
        <param end="22" start="22"/>
        <param end="2300" start="1724"/>
        <param end="5200" start="5200"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="134600" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="16" start="16"/>
        <param end="2760" start="2500"/>
        <param end="3450" start="3600"/>
        <param end="700" start="500"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="153030" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="150530">
        <param end="28" start="28"/>
        <param end="6100" start="6100"/>
        <param end="1200" start="1200"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="159100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="153030">
        <param end="28" start="28"/>
        <param end="6100" start="6100"/>
        <param end="1200" start="1200"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="173200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="169200">
        <param end="16" start="16"/>
        <param end="1760" start="1760"/>
        <param end="4350" start="4350"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="192250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="190750">
        <param end="38" start="38"/>
        <param end="3150" start="3150"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="195250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="192250">
        <param end="38" start="38"/>
        <param end="3150" start="3150"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="196750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="195250">
        <param end="38" start="38"/>
        <param end="3150" start="3150"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="198250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="196750">
        <param end="41" start="41"/>
        <param end="2700" start="2700"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="199750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="198250">
        <param end="41" start="41"/>
        <param end="2700" start="2700"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="201750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="199750">
        <param end="41" start="41"/>
        <param end="2700" start="2700"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="207500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="205000">
        <param end="39" start="39"/>
        <param end="3850" start="3850"/>
        <param end="4230" start="4230"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="211500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="207500">
        <param end="39" start="39"/>
        <param end="3850" start="3850"/>
        <param end="4230" start="4230"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="219000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="211500">
        <param end="39" start="39"/>
        <param end="3850" start="3850"/>
        <param end="4230" start="4230"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="224500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="223000">
        <param end="45" start="45"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="227500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="224500">
        <param end="45" start="45"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="229000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="227500">
        <param end="45" start="45"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="Rasterize" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="64" start="64"/>
        <param end="7200" start="7200"/>
        <param end="1450" start="1450"/>
        <param end="890" start="890"/>
        <param end="255" start="255"/>
        <param end="40" start="40"/>
        <param end="125" start="125"/>
        <param end="256" start="256"/>
        <param end="512" start="512"/>
        <param end="40" start="40"/>
        <param end="256" start="256"/>
        <param end="1024" start="1024"/>
        <param end="20" start="20"/>
        <param end="4" start="4"/>
      </Event>
      <Event EndTime="267820" FunctionName="CreditsDrone" LibraryFileName="eroc.dll" StartTime="263100">
        <param end="300" start="300"/>
        <param end="2300" start="2300"/>
        <param end="100" start="0"/>
        <param end="4" start="1"/>
        <param end="1200" start="1000"/>
        <param end="255" start="128"/>
        <param end="100" start="1"/>
      </Event>
      <Event EndTime="277270" FunctionName="CreditsCoplan" LibraryFileName="eroc.dll" StartTime="272550">
        <param end="6300" start="6300"/>
        <param end="2800" start="2800"/>
        <param end="500" start="350"/>
        <param end="2" start="2"/>
        <param end="860" start="860"/>
        <param end="255" start="255"/>
        <param end="100" start="1"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="7200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="5000">
        <param end="4" start="4"/>
        <param end="5000" start="4780"/>
        <param end="2000" start="1560"/>
        <param end="1800" start="1500"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="9000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="7200">
        <param end="4" start="4"/>
        <param end="5180" start="5000"/>
        <param end="2180" start="2000"/>
        <param end="1800" start="1800"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="11500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="9000">
        <param end="4" start="4"/>
        <param end="5330" start="5180"/>
        <param end="2680" start="2180"/>
        <param end="1500" start="1800"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="35050" FunctionName="MovieJitter" LibraryFileName="eroc.dll" StartTime="32900">
        <param end="10" start="10"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1145" start="1145"/>
        <param end="255" start="0"/>
        <param end="50" start="1"/>
        <param end="4" start="20"/>
      </Event>
      <Event EndTime="40050" FunctionName="MovieJitter" LibraryFileName="eroc.dll" StartTime="35050">
        <param end="10" start="10"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1145" start="1145"/>
        <param end="255" start="255"/>
        <param end="140" start="50"/>
        <param end="4" start="4"/>
      </Event>
      <Event EndTime="41050" FunctionName="MovieJitter" LibraryFileName="eroc.dll" StartTime="40050">
        <param end="10" start="10"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1145" start="1145"/>
        <param end="0" start="255"/>
        <param end="190" start="140"/>
        <param end="30" start="4"/>
      </Event>
      <Event EndTime="69550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="68550">
        <param end="13" start="13"/>
        <param end="4650" start="4650"/>
        <param end="3330" start="3330"/>
        <param end="1300" start="80000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="70550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="69550">
        <param end="13" start="13"/>
        <param end="4650" start="4650"/>
        <param end="3330" start="3330"/>
        <param end="1300" start="1300"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="82570" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="77570">
        <param end="16" start="16"/>
        <param end="1000" start="750"/>
        <param end="4550" start="4925"/>
        <param end="600" start="310"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="84850" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="82570">
        <param end="16" start="16"/>
        <param end="1000" start="1000"/>
        <param end="4550" start="4550"/>
        <param end="600" start="600"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="102000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="91650">
        <param end="19" start="19"/>
        <param end="4720" start="4720"/>
        <param end="2800" start="2800"/>
        <param end="800" start="800"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="118300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="102000">
        <param end="16" start="16"/>
        <param end="2000" start="1000"/>
        <param end="4200" start="4200"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="119800" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="25" start="25"/>
        <param end="2870" start="2870"/>
        <param end="5130" start="5130"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="121800" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="119800">
        <param end="25" start="25"/>
        <param end="2870" start="2870"/>
        <param end="5130" start="5130"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="123300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="121800">
        <param end="25" start="25"/>
        <param end="2870" start="2870"/>
        <param end="5130" start="5130"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="127980" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="126480">
        <param end="26" start="26"/>
        <param end="4460" start="4460"/>
        <param end="5080" start="5080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="129980" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="127980">
        <param end="26" start="26"/>
        <param end="4460" start="4460"/>
        <param end="5080" start="5080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="131480" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="129980">
        <param end="26" start="26"/>
        <param end="4460" start="4460"/>
        <param end="5080" start="5080"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="144650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="142650">
        <param end="29" start="29"/>
        <param end="1600" start="1600"/>
        <param end="4600" start="4600"/>
        <param end="300" start="100"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="151650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="144650">
        <param end="29" start="29"/>
        <param end="1600" start="1600"/>
        <param end="4600" start="4600"/>
        <param end="1000" start="300"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="159100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="151650">
        <param end="29" start="29"/>
        <param end="1600" start="1600"/>
        <param end="4600" start="4600"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="161820" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="160320">
        <param end="32" start="32"/>
        <param end="4650" start="4650"/>
        <param end="3170" start="3170"/>
        <param end="1021" start="750"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="171200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="161820">
        <param end="32" start="32"/>
        <param end="4650" start="4650"/>
        <param end="3170" start="3170"/>
        <param end="2546" start="1020"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="173700" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="171200">
        <param end="32" start="32"/>
        <param end="4650" start="4650"/>
        <param end="3170" start="3170"/>
        <param end="2946" start="2546"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="181100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="179600">
        <param end="36" start="36"/>
        <param end="2300" start="2300"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="182600" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="181100">
        <param end="36" start="36"/>
        <param end="2300" start="2300"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="189000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="187500">
        <param end="36" start="36"/>
        <param end="850" start="850"/>
        <param end="4020" start="4020"/>
        <param end="700" start="700"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="191500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="189000">
        <param end="36" start="36"/>
        <param end="850" start="850"/>
        <param end="4020" start="4020"/>
        <param end="700" start="700"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="193000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="191500">
        <param end="36" start="36"/>
        <param end="850" start="850"/>
        <param end="4020" start="4020"/>
        <param end="700" start="700"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="197500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="196000">
        <param end="38" start="38"/>
        <param end="3750" start="3750"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="205000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="197500">
        <param end="38" start="38"/>
        <param end="3750" start="3750"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="207500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="205000">
        <param end="38" start="38"/>
        <param end="3750" start="3750"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="211250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="209750">
        <param end="41" start="41"/>
        <param end="2800" start="2800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="213750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="211250">
        <param end="41" start="41"/>
        <param end="2800" start="2800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="215250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="213750">
        <param end="41" start="41"/>
        <param end="2800" start="2800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="223000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="219000">
        <param end="44" start="44"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="224500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="223000">
        <param end="44" start="44"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="229000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="227500">
        <param end="46" start="46"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="232000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="229000">
        <param end="46" start="46"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="234300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="232000">
        <param end="46" start="46"/>
        <param end="6000" start="6000"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="245500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="236300">
        <param end="50" start="50"/>
        <param end="3500" start="3500"/>
        <param end="5040" start="5040"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="250650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="247650">
        <param end="52" start="52"/>
        <param end="5500" start="5500"/>
        <param end="3400" start="3400"/>
        <param end="2100" start="3050"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="253650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="250650">
        <param end="52" start="52"/>
        <param end="5500" start="5500"/>
        <param end="3400" start="3400"/>
        <param end="900" start="2100"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="64" start="64"/>
        <param end="7200" start="7200"/>
        <param end="1450" start="1450"/>
        <param end="890" start="890"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="263100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="258370">
        <param end="68" start="68"/>
        <param end="4000" start="4000"/>
        <param end="420" start="420"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="272550" FunctionName="CreditsSetec" LibraryFileName="eroc.dll" StartTime="267820">
        <param end="5500" start="4500"/>
        <param end="3500" start="3300"/>
        <param end="400" start="0"/>
        <param end="5" start="0"/>
        <param end="900" start="1100"/>
        <param end="128" start="255"/>
        <param end="100" start="1"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="2870" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="1870">
        <param end="61" start="61"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="5870" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="2870">
        <param end="61" start="61"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="7870" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="5870">
        <param end="61" start="61"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="26110" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="25710">
        <param end="9" start="9"/>
        <param end="4500" start="4500"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="28710" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="26110">
        <param end="9" start="9"/>
        <param end="4500" start="4500"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="29210" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="28710">
        <param end="9" start="9"/>
        <param end="4500" start="4500"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="30650" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="29850">
        <param end="9" start="9"/>
        <param end="4340" start="4500"/>
        <param end="3000" start="3000"/>
        <param end="1080" start="1000"/>
        <param end="0" start="0"/>
        <param end="1000" start="1000"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="32150" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="30650">
        <param end="9" start="9"/>
        <param end="3740" start="4340"/>
        <param end="3400" start="3000"/>
        <param end="1230" start="1080"/>
        <param end="20" start="0"/>
        <param end="1000" start="1000"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="33150" FunctionName="CircularBlur" LibraryFileName="eroc.dll" StartTime="32150">
        <param end="9" start="9"/>
        <param end="1840" start="3740"/>
        <param end="3750" start="3400"/>
        <param end="1330" start="1230"/>
        <param end="90" start="20"/>
        <param end="1000" start="1000"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
        <param end="0" start="0"/>
      </Event>
      <Event EndTime="67550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="49200">
        <param end="13" start="13"/>
        <param end="4650" start="4650"/>
        <param end="3330" start="3330"/>
        <param end="1300" start="800"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="68550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="67550">
        <param end="13" start="13"/>
        <param end="4650" start="4650"/>
        <param end="3330" start="3330"/>
        <param end="80000" start="1300"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="72480" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="70980">
        <param end="15" start="15"/>
        <param end="3000" start="3000"/>
        <param end="4120" start="4120"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="84850" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="72480">
        <param end="15" start="15"/>
        <param end="2500" start="2999"/>
        <param end="4120" start="4120"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="94910" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="87910">
        <param end="18" start="18"/>
        <param end="4680" start="4680"/>
        <param end="4480" start="4480"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="102000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="94910">
        <param end="18" start="18"/>
        <param end="4680" start="4680"/>
        <param end="4480" start="4480"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="103590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="102090">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="106590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="103590">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="109590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="106590">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="111590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="110090">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="114590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="111590">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="116590" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="114590">
        <param end="21" start="21"/>
        <param end="4800" start="4800"/>
        <param end="1150" start="1150"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="134600" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="120260">
        <param end="24" start="24"/>
        <param end="3700" start="3600"/>
        <param end="3750" start="4000"/>
        <param end="1000" start="500"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="137690" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="135190">
        <param end="30" start="30"/>
        <param end="4490" start="4490"/>
        <param end="4180" start="4180"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="159100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="137690">
        <param end="30" start="30"/>
        <param end="4490" start="4490"/>
        <param end="4180" start="4180"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="160600" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="159100">
        <param end="13" start="13"/>
        <param end="4750" start="4750"/>
        <param end="3250" start="3250"/>
        <param end="1000" start="700"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="162100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="160600">
        <param end="13" start="13"/>
        <param end="4750" start="4750"/>
        <param end="3250" start="3250"/>
        <param end="1300" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="175200" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="169200">
        <param end="34" start="34"/>
        <param end="1800" start="1800"/>
        <param end="4150" start="4150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="177350" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="175200">
        <param end="34" start="34"/>
        <param end="1800" start="1800"/>
        <param end="4150" start="4150"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="178850" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="177350">
        <param end="36" start="36"/>
        <param end="1850" start="1850"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="180350" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="178850">
        <param end="36" start="36"/>
        <param end="1850" start="1850"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="183350" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="181850">
        <param end="36" start="36"/>
        <param end="2750" start="2750"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="184850" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="183350">
        <param end="36" start="36"/>
        <param end="2750" start="2750"/>
        <param end="3950" start="3950"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="190000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="186500">
        <param end="38" start="38"/>
        <param end="2450" start="2450"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="191500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="190000">
        <param end="38" start="38"/>
        <param end="2450" start="2450"/>
        <param end="4080" start="4080"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="193920" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="192420">
        <param end="41" start="41"/>
        <param end="1800" start="1800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="195920" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="193920">
        <param end="41" start="41"/>
        <param end="1800" start="1800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="196920" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="195920">
        <param end="41" start="41"/>
        <param end="1800" start="1800"/>
        <param end="4020" start="4020"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="201750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="199750">
        <param end="40" start="40"/>
        <param end="2700" start="2700"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="209750" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="201750">
        <param end="40" start="40"/>
        <param end="2700" start="2700"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="211250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="209750">
        <param end="40" start="40"/>
        <param end="2700" start="2700"/>
        <param end="3900" start="3900"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="215250" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="213750">
        <param end="42" start="42"/>
        <param end="2950" start="2900"/>
        <param end="4100" start="4100"/>
        <param end="1000" start="1000"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="219000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="215250">
        <param end="42" start="42"/>
        <param end="2950" start="2950"/>
        <param end="4100" start="4100"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="230300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="219000">
        <param end="43" start="43"/>
        <param end="4000" start="4000"/>
        <param end="1100" start="1100"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="232300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="230300">
        <param end="43" start="43"/>
        <param end="4000" start="4000"/>
        <param end="1100" start="1100"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="239500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="236300">
        <param end="49" start="49"/>
        <param end="2400" start="2400"/>
        <param end="4520" start="4520"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="242500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="239500">
        <param end="49" start="49"/>
        <param end="2400" start="2400"/>
        <param end="4520" start="4520"/>
        <param end="1000" start="1000"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="253650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="245500">
        <param end="32" start="32"/>
        <param end="5500" start="5500"/>
        <param end="3350" start="3350"/>
        <param end="1000" start="4000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="63" start="63"/>
        <param end="4550" start="4550"/>
        <param end="1450" start="1450"/>
        <param end="880" start="880"/>
        <param end="255" start="255"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="1000" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="0">
        <param end="1" start="1"/>
        <param end="256" start="0"/>
      </Event>
      <Event EndTime="4000" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="1000">
        <param end="1" start="1"/>
      </Event>
      <Event EndTime="5000" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="4000">
        <param end="1" start="1"/>
        <param end="0" start="256"/>
      </Event>
      <Event EndTime="6000" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="5000">
        <param end="2" start="2"/>
        <param end="256" start="0"/>
      </Event>
      <Event EndTime="9000" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="6000">
        <param end="2" start="2"/>
      </Event>
      <Event EndTime="10000" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="9000">
        <param end="2" start="2"/>
        <param end="0" start="256"/>
      </Event>
      <Event EndTime="10500" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="10000">
        <param end="6" start="6"/>
        <param end="4000" start="4000"/>
        <param end="3350" start="3350"/>
        <param end="1000" start="1000"/>
        <param end="256" start="0"/>
      </Event>
      <Event EndTime="12000" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="10500">
        <param end="6" start="6"/>
        <param end="4000" start="4000"/>
        <param end="3350" start="3350"/>
        <param end="1000" start="1000"/>
        <param end="256" start="256"/>
      </Event>
      <Event EndTime="15700" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="12000">
        <param end="6" start="6"/>
        <param end="5090" start="4000"/>
        <param end="-7950" start="3350"/>
        <param end="5250" start="1000"/>
        <param end="256" start="256"/>
      </Event>
      <Event EndTime="16300" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="15700">
        <param end="6" start="6"/>
        <param end="5090" start="5090"/>
        <param end="-7950" start="-7950"/>
        <param end="5250" start="5250"/>
        <param end="256" start="256"/>
      </Event>
      <Event EndTime="23750" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="16300">
        <param end="7" start="7"/>
      </Event>
      <Event EndTime="24750" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="23750">
        <param end="7" start="7"/>
        <param end="0" start="256"/>
      </Event>
      <Event EndTime="31900" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="24750">
        <param end="8" start="8"/>
      </Event>
      <Event EndTime="34400" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="31900">
        <param end="8" start="8"/>
        <param end="0" start="256"/>
      </Event>
      <Event EndTime="48200" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="41050">
        <param end="11" start="11"/>
      </Event>
      <Event EndTime="49200" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="48200">
        <param end="11" start="11"/>
        <param end="0" start="256"/>
      </Event>
      <Event EndTime="66550" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="49200">
        <param end="12" start="12"/>
      </Event>
      <Event EndTime="67550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="66550">
        <param end="12" start="12"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="68550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="67550">
        <param end="12" start="12"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="40000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="69550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="68550">
        <param end="14" start="14"/>
        <param end="4000" start="6500"/>
        <param end="3000" start="-3000"/>
        <param end="1000" start="40000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="70550" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="69550">
        <param end="14" start="14"/>
        <param end="4000" start="4000"/>
        <param end="3000" start="3000"/>
        <param end="1000" start="1000"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="84850" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="70550">
        <param end="14" start="14"/>
      </Event>
      <Event EndTime="102000" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="84850">
        <param end="17" start="17"/>
      </Event>
      <Event EndTime="118300" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="102000">
        <param end="20" start="20"/>
      </Event>
      <Event EndTime="134600" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="118300">
        <param end="23" start="23"/>
      </Event>
      <Event EndTime="159100" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="134600">
        <param end="27" start="27"/>
      </Event>
      <Event EndTime="169200" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="159100">
        <param end="31" start="31"/>
      </Event>
      <Event EndTime="177350" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="169200">
        <param end="33" start="33"/>
      </Event>
      <Event EndTime="186500" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="177350">
        <param end="35" start="35"/>
      </Event>
      <Event EndTime="219000" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="186500">
        <param end="37" start="37"/>
      </Event>
      <Event EndTime="236300" FunctionName="FastBackground" LibraryFileName="eroc.dll" StartTime="219000">
        <param end="60" start="60"/>
        <param end="800" start="0"/>
        <param end="0" start="0"/>
        <param end="20" start="20"/>
        <param end="1000" start="1000"/>
      </Event>
      <Event EndTime="245500" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="236300">
        <param end="48" start="48"/>
      </Event>
      <Event EndTime="253650" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="245500">
        <param end="51" start="51"/>
      </Event>
      <Event EndTime="254650" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="253650">
        <param end="53" start="53"/>
        <param end="4120" start="4120"/>
        <param end="3760" start="3760"/>
        <param end="920" start="920"/>
        <param end="255" start="0"/>
      </Event>
      <Event EndTime="257370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="254650">
        <param end="53" start="53"/>
        <param end="4120" start="4120"/>
        <param end="3760" start="3760"/>
        <param end="920" start="920"/>
        <param end="255" start="255"/>
      </Event>
      <Event EndTime="258370" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="257370">
        <param end="53" start="53"/>
        <param end="4120" start="4120"/>
        <param end="3760" start="3760"/>
        <param end="920" start="920"/>
        <param end="0" start="255"/>
      </Event>
      <Event EndTime="263100" FunctionName="Image" LibraryFileName="eroc.dll" StartTime="258370">
        <param end="54" start="54"/>
        <param end="5390" start="5390"/>
        <param end="750" start="750"/>
        <param end="1000" start="1000"/>
        <param end="255" start="128"/>
      </Event>
      <Event EndTime="267820" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="263100">
        <param end="55" start="55"/>
      </Event>
      <Event EndTime="272550" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="267820">
        <param end="56" start="56"/>
      </Event>
      <Event EndTime="277270" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="272550">
        <param end="57" start="57"/>
      </Event>
      <Event EndTime="280000" FunctionName="Background" LibraryFileName="eroc.dll" StartTime="277270">
        <param end="58" start="58"/>
      </Event>
      <Event EndTime="282000" FunctionName="BackgroundFade" LibraryFileName="eroc.dll" StartTime="280000">
        <param end="58" start="58"/>
        <param end="0" start="256"/>
      </Event>
    </Track>
    <Track>
      <Event EndTime="282000" FunctionName="Clear" LibraryFileName="eroc.dll" StartTime="0"/>
    </Track>
  </Demo>

</GopherDemoFile>
